{
  "name": "desenvolvimento-web-leo",
  "version": "1.0.0",
  "description": "Trabalhando com NodeJs e express",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/Raul.sAraujo/desenvolvimento-web-leo.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/Raul.sAraujo/desenvolvimento-web-leo/issues"
  },
  "homepage": "https://gitlab.com/Raul.sAraujo/desenvolvimento-web-leo#readme",
  "dependencies": {
    "express": "^4.18.2"
  }
}
